@charset "UTF-8";

/*
Theme Name: Twenty Sixteen Child
Template: twentysixteen
*/

body:not(.custom-background-image):before,
body:not(.custom-background-image):after {
  display: none;
}
.site {
  margin: 0 !important;
}

.site-inner {
  max-width: none;
}

.site-header {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 !important;
}
.site-header-menu,
.no-js .site-header-menu {
  display: block;
}
.menu-toggle {
  display: none;
}

.breadcrumbs {
  display: flex;
  gap: 12px;
  max-width: 1000px;
  margin: 0 auto 30px;
}

.breadcrumbs span {
  display: inline-block;
  font-size: 14px;
  line-height: 28px;
}

.breadcrumbs .home {
  position: relative;
  display: inline-block;
  margin-right: 12px;
  padding: 0 12px;
  color: #ffffff;
  background: #60b530;
}

.breadcrumbs .home::after {
  position: absolute;
  top: 50%;
  left: 100%;
  display: inline-block;
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 14px solid transparent;
  border-bottom: 14px solid transparent;
  border-left: 12px solid #60b530;
  border-right: 0;
  transform: translateY(-50%);
}
.site-content {
  max-width: 1040px;
  margin: 30px auto;
  padding: 0 20px;
}

#list_simplepage2 {
  margin: 0 7.6923%;
}

#list_simplepage2 > div {
  padding-top: 0;
  border: none;
}

.main-navigation li:nth-of-type(5) {
  word-break: auto-phrase;
}

table.form_jsearch tr {
  display: flex;
  flex-direction: column;
}

table.form_jsearch th {
  white-space: unset !important;
  width: auto !important;
}

.main-navigation .primary-menu {
  flex-wrap: wrap;
}

.site-title {
  display: none;
}
.content-area {
  margin: 0;
}

.wp-custom-logo .site-header-main {
  padding: 20px 0 0;
  flex-direction: column;
  border-top: solid 5px #60b530;
  background: #ffffff;
}

.site-branding {
  display: flex;
  align-items: center;
  gap: 10px;
  width: 100%;
  margin-top: 0;
  padding: 0 16px;
}
.site-contact {
  text-align: center;
}
.site-contact p {
  margin: 0;
  font-size: 12px;
}
.site-contact a {
  font-size: 33px;
  line-height: 1.25;
}
.site-branding .site-description {
  font-size: 18px;
  color: #999999;
}
.site-description {
  display: block !important;
}

.site-header-menu {
  width: 100%;
  background: #60b530;
}
.main-navigation {
  margin: 0;
}
.main-navigation .primary-menu {
  display: flex;
}

.main-navigation a {
  color: inherit;
}
.site-header-menu .main-navigation a {
  color: #ffffff;
}
.sidebar {
  margin: 0;
  padding: 0;
}

.widget {
  margin-bottom: 16px;
  padding: 10px;
  border-color: #60b530 !important;
  background: #ffffff;
}

.widget#block-2 {
  text-align: center;
}

.widget p {
  margin: 0;
}

#main #secondary .widget .textwidget .freeD,
.freeD {
  color: #ea5c07;
  font-size: 21px;
  font-weight: bold;
  box-shadow: none !important;
}

div#recent-posts-3 ul li {
  display: flex;
  flex-direction: row-reverse;
  justify-content: flex-end;
  align-items: center;
  gap: 16px;
}

div#recent-posts-3 ul li span {
  margin: 0;
}

.entry-title {
  padding: 15px 20px 12px;
  font-size: 16px;
  border-top: 5px solid #60b530;
  border-bottom: solid 3px #9adbdd;
}

.main-navigation .primary-menu > li.current-menu-item a {
  color: #60b530 !important;
  background: #ffffff;
}

.site-info {
  display: none;
}

h3 {
  margin: 0 0 10px;
  padding: 8px 20px 5px;
  font-size: 1.5rem;
  line-height: 1.225;
  font-weight: bold;
  color: #ffffff;
  background: #60b530;
}
footer.entry-footer {
  display: none;
}

body:not(.search-results) article:not(.type-page) .entry-content {
  float: none;
  width: auto;
}
.site-main > :last-child {
  border-color: #60b530;
}

.nav-links {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.nav-links > div {
  float: none;
  border: none !important;
}
.nav-links > div a {
  padding: 12px 0;
}

.post-navigation .post-title {
  font-size: clamp(14px, 3.5vw, 20px);
}

div#nendebcopy {
  display: none;
}

.site-footer {
  flex-direction: column;
  align-items: unset;
  padding: 0;
  font-size: 13px;
  color: #c4c3c3 !important;
  background-color: #636363;
}
.site-footer .footer-inner {
  width: 100%;
  max-width: 1040px;
  margin: 0 auto;
  padding: 0 20px 20px;
}
.footer-branding {
  margin: 0;
}
.footer-branding .widget {
  margin-bottom: 10px;
  padding: 0;
  border: none;
  background: transparent;
}
.footer-branding .widget h4 {
  font-size: inherit;
  margin-bottom: 6px;
}

.site-footer div {
  color: inherit;
}

.site-footer .site-copy {
  text-align: right;
  background: #474747;
}
.site-footer .site-copy p {
  margin: 0 auto;
  max-width: 1000px;
}

.site-footer p {
  margin: 0;
}

ul#menu-sheep-blue {
  flex-wrap: wrap;
}
.top_news ul {
  display: flex;
  flex-direction: column;
  gap: 6px;
  margin: 0;
}
.top_news ul li {
  display: flex;
  align-items: center;
  gap: 0 12px;
  flex-wrap: wrap;
}

.top_news ul li * {
  color: #1a1a1a;
  white-space: nowrap;
}

.entry-content a {
  color: #1a1a1a;
  font-weight: bold;
}
.area + p {
  display: flex;
  gap: 6px 10px;
  flex-wrap: wrap;
}
.area + p span {
  flex-basis: calc((100% - 20px) / 3);
}

.entry-content dt p,
.entry-content dd p {
  padding: 0;
}
.area_input p {
  display: flex;
  gap: 8px;
}
.parking_input .wpcf7-radio, .pet_input p {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.pet_input span[data-name="pet"] {
  margin-right: 8px;
}
.pet_input p span[data-name="pets"] {
  margin-right: 8px;
}
.parking_input .has-free-text {
  display: flex;
  align-items: center;
}
.parking_input .has-free-text::after {
  content: "台";
}
.parking_input .has-free-text input.wpcf7-free-text {
  margin: 0 8px;
}
@media screen and (max-width: 768px) {
  .site-branding {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    padding: 0 16px;
  }
  .site-branding .site-description {
    order: -1;
    font-size: 12px;
  }
  .main-navigation li {
    flex: 1;
    flex-basis: 50%;
    text-align: center;
  }
  .main-navigation li.menu-item-2167,
  .main-navigation li.page-item-2163 {
    order: 1;
  }
  .grid-content li .box1image {
    float: none;
  }
  .grid-content li {
    width: 100%;
    margin: 0 auto 20px;
    float: none !important;
  }

  div#look {
    display: flex;
    flex-wrap: wrap;
  }

  div#look a {
    flex: 1;
    flex-basis: 50%;
  }
  .entry-header,
  .entry-summary,
  .entry-content,
  .entry-footer,
  .page-content {
    margin: 0;
  }

  #top_fbox,
  #toiawasesaki,
  #contact_form,
  .sharedaddy,
  body:not(.search-results)
    article:not(.type-page)
    .list_simple_box
    .entry-content {
    margin: 0 !important;
    border-top: none !important;
  }

  .site-footer .site-copy p {
    text-align: center;
  }
  .area_input p {
    flex-direction: column;
  }
  .area + p + p span {
    flex-basis: 100%;
  }
  .pc {
    display: none !important;
  }
}
@media screen and (min-width: 769px) {
  .site-contact {
    margin-left: auto;
    text-align: right;
  }
  .content-area {
    float: right;
  }
  #main #secondary .widget .textwidget .freeD,
  .freeD {
    pointer-events: none;
  }
  .site-footer .main-navigation {
    display: flex;
    margin: 0;
  }
  .sp {
    display: none !important;
  }
}
